[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.SetSize

SetSize - specifies height and width of Image

## Declaration

Source position: graphics.pp line 1284

`protected procedure TRasterImage.SetSize(`
`AWidth: Integer;`
`AHeight: Integer`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.